Subject: [6pack] Which carpet to buy?

From: James_ <[email-masked]>
Date: Mon, 19 Jan 2015 14:19:16 -0800

I am looking for a new carpet and insulation set.
I have beige seats and panels.
Currently using brown carpet. I may switch to beige.
Which company do folks recommend?
I saw Prestige sells Carley's for much
less.
And it looks like colors are limited on the big three. Some offer beige some
don't. I guess I could stick with brown to reduce the look of dirt on beige
carpets. Black probably would look generic/odd against beige seats and a green
car.

Hmmm.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack